{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "Hangzhou Airlines A380-842 B-3880 ",
  "manufacturer": "FlyByWire",
  "creator": "NICOHU",
  "package_version": "1.0.0",
  "minimum_game_version": "1.12.13",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}